<?xml version="1.0" encoding="UTF-8"?>
<!--
   Copyright 2022 seL4 Project a Series of LF Projects, LLC
   SPDX-License-Identifier: BSD-2-Clause
-->
<manifest>
  <remote name="seL4" fetch="https://github.com/seL4"/>
  <remote name="icecap" fetch="https://gitlab.com/arm-research/security/icecap"/>
  
  <default remote="icecap" revision="icecap"/>
  
  <project name="seL4.git" path="kernel" revision="f547c10991aa88029f23da3b82c43f1dd908dd89" upstream="icecap" dest-branch="icecap"/>
  <project name="capdl.git" path="tools/capdl" revision="fed32a2f78697ff2304453f20e181d0765ae109c" upstream="icecap" dest-branch="icecap"/>
  <project name="seL4_tools.git" path="tools/seL4" revision="81032a274e4bdf55aa1e065106f25e61e5758a1d" upstream="icecap" dest-branch="icecap">
    <linkfile src="cmake-tool/init-build.sh" dest="init-build.sh"/>
    <linkfile src="cmake-tool/griddle" dest="griddle"/>
  </project>
  <project name="icecap" path="projects/icecap" remote="icecap" revision="ericvh/sel4-build" upstream="ericvh/sel4-build" dest-branch="ericvh/sel4-build">
    <linkfile src="easy-settings.cmake" dest="easy-settings.cmake"/>
  </project>
</manifest>
